@font-face {
    font-family: "Fredoka";
    src: url("../files/fonts/Fredoka.woff2") format("woff2");
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

:root {
    --fontsize: 1.125em;
    font-size: var(--fontsize);
    line-height: 1.5em;
}

hgroup {
    h1, h2, h3 {
        margin-block-end: 0.25em;
    }

    h2 ~ h3 {
        margin-block: 0.5em;
    }
}

p {
    color: oklch(34.846% 0.00004 271.152);
    margin-block-end: 1.5em;
}

h1 {
    line-height: 1.1em;
    font-size: 5em;
}

h2 {
    line-height: 1.2em;
    font-size: 3.4em;
}

h3 {
    line-height: 1.3em;
    font-size: 2.25em;
}

.--narrow {
    max-width: 40rem;
}

.metadetails {
    font-style: italic;
}

.introduction {
    color: oklch(20.019% 0.00002 271.152);
    font-weight: 500;
}